
/* LAYOUT {{{ */
html, body {
	height: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
	background: transparent url('http://www.virgoproductions.com.au/ws-content/images/home.jpg') repeat top left;
}
.wrapper {
	position: relative;
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
#top-wrap {
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	position: relative;
	clear: both;
}
#top{
	position: relative;
	width: 960px;
	height: 184px;
	margin: 0 auto;
	text-align: left;
	background: transparent url('http://www.virgoproductions.com.au/ws-content/images/top-bg.jpg') no-repeat 0 0;
}
#header-wrap {
	position: relative;
	clear: both;
	width: 100%;
	text-align: center;
}
#header {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#header-content {
	background-color: #020f19;
	width: 212px;
	padding: 20px 15px;
	font: normal 14px/18px 'Tahoma', arial;
	color: #fff;
}
.dinamic-header {
	margin: 0 auto;
	width: 718px;
	text-align: left;
}
#content-wrap {
	position: relative;
	clear: both;
	width: 100%;
	text-align: center;
}
#content {
	width: 960px;
	margin: 0 auto 50px auto;
	text-align: left;
	padding: 0;
}
h1, .h1, .title {
	font: bold 25px/27px 'Tahoma', Arial;
	color: #0781bc;
	margin: 0;
	padding: 0 0 10px 0;
}
h2, .h2, .subtitle {
	font: bold 24px/26px 'Tahoma', Arial;
	color: #ffffff;
	margin: 0;
	padding: 0 0 10px 0;
}
h3, .h3, .title2 {
	font: bold 30px/33px 'Tahoma', Arial;
	color: #ffffff;
	margin: 0;
	padding: 0 0 10px 0;
}
.blue-text {
	color: #0781bc;
}
.pad {
	padding: 26px;
}

.footer-wrap {
	position: relative;
	clear: both;
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: center;
	background: transparent url('http://www.virgoproductions.com.au/ws-content/images/footer-bg.jpg') repeat top left;
}
.footer {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

.clear {
	height: 0;
	clear: both;
	margin: 0;
	line-height: 0;
	font-size: 1px;
}
#menu {
	position: absolute;
	top: 105px;
	right: 0;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
/* }}} LAYOUT */


.news-heading {
	font: normal 17px/20px Tahoma, Arial;
	color: #f87f11;
	margin: 0;
	padding: 0 0 10px 15px;
}
.news-title {
	font: normal 15px/17px Tahoma, Arial;
	color: #0781bc;
	margin: 0 0 15px 0;
	padding: 0;
}
.news-date {
	font-size: 14px;
	color: #fff;
	padding: 2px 0 5px 0;
}
a.news-readmore {
	text-decoration: underline;
}
a.news-readmore:hover {
	text-decoration: none;
}

.news-body {
	padding: 0 0 15px 0;
}
.news-archive {
	width: 140px;
}
.news-archive a {
	display: block;
	margin: 0 0 5px 0;
	font: normal 17px/20px Tahoma, Arial;
	text-decoration: none;
	/*background: transparent url('http://www.virgoproductions.com.au/ws-content/images/news-archive-arrow-off.png') no-repeat right 7px;*/
}
.news-archive a:hover {
	display: block;
	margin: 0 0 5px 0;
	font: normal 17px/20px Tahoma, Arial;
	text-decoration: underline;
	/*background: transparent url('http://www.virgoproductions.com.au/ws-content/images/news-archive-arrow-off.png') no-repeat right 7px;*/
}
.news-archive a.active {
	display: block;
	margin: 0 0 5px 0;
	font: normal 17px/20px Tahoma, Arial;
	color: #fff;
	text-decoration: none;
	/*background: transparent url('http://www.virgoproductions.com.au/ws-content/images/news-archive-arrow-on.png') no-repeat right 7px;*/
}
.greybox {
	padding: 15px;
}
.whitebox {
	padding: 15px;
}
#newsletter {
	width: 222px;
	padding: 20px;
	background: #1b1d28;
	font: normal 12px/15px Tahoma, Arial;
	color: #cfcfcf;
}
#newsletter .title {
	font: normal 17px/19px Tahoma, Arial;
	color: #ff0005;
	margin-bottom: 15px;
}
#newsletter input.text {
	font: normal 12px/15px Tahoma, Arial;
	color: #727272;
	border: 1px solid #a8acad;
	width: 173px;
	padding: 5px;
	margin: 0 0 10px 0;
}
#newsletter input.btn {
	margin-top: 10px;
}



/* STYLE {{{ */
body {
	font: normal 14px/18px 'Tahoma', Arial;
	color: #ffffff;
}

img {
	border: 0;
}
a {
	color: #0781bc;
	text-decoration: none;
}
a:hover {
	color: #0781bc;
	text-decoration: underline;
}
strong{
	font: bold 12px/18px 'Tahoma', Arial;
	color: #ffffff;
}


.current-project {
	float: left;
	margin: 15px 12px 0 0;
	width: 228px;
	padding: 0;
}
.current-project .title {
	background-color: #010101;
	font: bold 18px/21px 'Tahoma', Arial;
	color: #ffffff;
	margin: 0;
	padding: 5px 10px 10px 10px;
	height: 40px;
}
.current-project .title a{
	font: bold 18px/21px 'Tahoma', Arial;
	color: #ffffff;
	text-decoration: none;
}
.current-project .title a:hover{
	font: bold 18px/21px 'Tahoma', Arial;
	color: #ffffff;
	text-decoration: underline;
}
.footer {
	font: normal 14px/16px 'Tahoma', arial;
	color: #0781bc;
}
.footer a {
	font: normal 14px/16px 'Tahoma', arial;
	color: #ffffff;
	text-decoration: none;
}
.footer a:hover {
	font: normal 14px/16px 'Tahoma', arial;
	color: #ffffff;
	text-decoration: underline;
}
.inputcode { /* used for registration - image validation */
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 19px;
	color: #3B3B3B;
	text-decoration: none;
	border: 1px solid #d5d5d5;
	background-color: #FFFFFF;
	padding: 0px 0px 1px 3px;
	width: 80px;
	text-transform: uppercase;
}
.error {
	color: #cc0000;
}

/* Messages */
.notify-msg-block-notice {
	display: block;
	background: #fffde6 url('http://www.virgoproductions.com.au/ws-content/images/notify1.gif') no-repeat 10px 10px;
	padding: 8px 10px 10px 36px;
	border: 1px solid #e3e3e3;
	margin-bottom:10px;
	font: normal 11px/15px Arial;
	color:#FF0000;
	text-align: left;
	/*
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	*/
}
.notify-msg-block-error {
	display: block;

	background: #ffebe8 url('http://www.virgoproductions.com.au/ws-content/images/notify2.gif') no-repeat 10px 11px;
	padding: 8px 10px 10px 34px;
	border: 1px solid #cc0000;
	margin-bottom: 10px;
	font-size: 100%;
	line-height: 1.5em;
	color: #333333;
	text-align: left;
	/*
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	*/
}
.notify-msg-block-success {
	display: block;
	background: #FAFAFA url('http://www.virgoproductions.com.au/ws-content/images/notify3.gif') no-repeat 10px 10px;
	border: 1px solid #e3e3e3;
	margin-bottom:10px;
	padding: 8px 10px 10px 36px;
	font: normal 11px/15px Arial;
	color: #008000;
	text-align: left;
	/*
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	*/
}
.notify-msg-block-notice div,.notify-msg-block-error div,.notify-msg-block-success div {
	padding: 3px 0 0 0;
}

.notify-msg-block-notice a {
	border: 1px solid #e3e3e3;
	padding: 4px 10px 5px 10px;
	font: normal 11px/11px Tahoma,Arial;
	color:#fff;
	/*
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	*/
	background: #FAFAFA url('http://www.virgoproductions.com.au/ws-content/images/bg-btn.gif') repeat-x 0 0;
}


label {
	width: 120px;
	display: block;
	float: left;
	clear: left;
	padding: 3px 5px 0 0;
	text-align: right;
}
.inp {
	width: 210px;
	border: none;
	font: normal 14px/17px Tahoma, Arial;
	color: #ffffff;
	padding: 5px;
	margin-bottom: 7px;
	float: left;
	background-color: #010e18;
}
.inp2 {
	width: 180px;
	border: 1px solid #d5d5d5;
	font: normal 12px/15px Tahoma, Arial;
	color: #464a50;
	padding: 3px;
}
.required {
	font-size: .9em;
	color: red;
	padding: 0 0 0 3px;
}


#forgot_passwd {
	margin: 5px 0 0 0;
}
#forgot_passwd a {
	font-size: .9em;
}

#contactform {
	margin-top: 20px;
	width: 400px;
}
#contactform .inp {
	width: 290px;
	border: none;
	font: normal 14px/17px Tahoma, Arial;
	color: #ffffff;
	padding: 5px;
	margin-bottom: 0;
	float: left;
	background-color: #010e18;
}
#contactform textarea {
	width: 290px;
	border: none;
	font: normal 14px/17px Tahoma, Arial;
	color: #ffffff;
	padding: 5px;
	margin-bottom: 0;
	float: left;
	background-color: #010e18;
	height: 100px;
}
#contactform .btn {
	margin-top: 13px;
}

/* Shopping Cart */
.cart-head {
	background-color: #f87f11;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 6px;
}
.cart-body {
	border: 1px solid #cccccc;
	margin-bottom: 6px;
}
.cart-total {
	background-color: #000;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
}

.paypal-table{
	background-color: #fff;
}
.paypal-table td {
	background-color: #042035;
}
.paypal-table td,dark {
	background-color: #031524;
}

/* }}} STYLE */